MP220 series On line handleiding

MP220 series MC-1771-V1.00
On line handleiding
Klik op de naam van een handleiding om deze weer te geven. Raadpleeg de onderstaande handleidingen voor volledige informatie over het gebruik van de functies van het apparaat.
 | Gebruikershandleiding
 |  | Hierin worden de verschillende functies beschreven die rechtstreeks kunnen worden uitgevoerd vanaf het apparaat. Ook worden de onderhoudsprocedures beschreven. Daarnaast bevat de handleiding ook een gedeelte voor het oplossen van problemen.
 | Handleiding afdrukken op pc
 |  | Hierin wordt beschreven hoe u instellingen in het printerstuurprogramma opgeeft en met dit programma vanaf een computer kunt afdrukken. De nieuwste MP Drivers ophalen
 | Handleiding voor scannen
 |  | Hierin wordt beschreven hoe u tekst en afbeeldingen kunt scannen en hoe u de gescande gegevens kunt gebruiken. Daarnaast bevat de handleiding ook een gedeelte voor het oplossen van problemen.
 | Handleiding foto's afdrukken op pc
 |  | Hierin wordt beschreven hoe u foto's kunt afdrukken met de software die bij het product wordt geleverd. Inleiding op Solution Menu
Tip
Wanneer u op de knop Weergeven klikt, kunt u alle onderwerpen in alle handleidingen raadplegen en hierin naar informatie zoeken.
Het is mogelijk dat bij het invoeren van een trefwoord de toets [BackSpace] en de pijltoetsen ([<-], [->]) enzovoort) niet werken.
In dit geval drukt u op de toets [F6] om deze toetsen in te schakelen.